Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.empirical.run/api/resources/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "resource": { "id": 123, "name": "<string>", "url": "<string>", "description": "<string>", "mime_type": "<string>", "size_bytes": 123, "access_level": "<string>", "created_by": "<string>", "created_at": "<string>", "updated_at": "<string>" } } }
Retrieves a single resource by ID, with a fresh download URL.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Resource ID.
x >= 1
The resource.
Response payload.
Show child attributes
Was this page helpful?